SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001171SiT!inventorypublic2010-03-20 19:492010-05-29 14:21
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.51 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001171: Inventory item field Notes" should be more larger
DescriptionInventory item field Notes" should be more larger
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002775)
ivan (administrator)
2010-03-20 19:57

That's two issues again! I really appreciate your enthusiasm but we can't possibly track all these ideas if you put more than one issue in a single report.

Please log a separate issue for tags.
(0002777)
sancho78rus (reporter)
2010-03-20 20:17

sorry...
i made separate issue
User avatar (0002814)
ivan (administrator)
2010-03-21 19:21

The current textarea doesn't define a size. No reason why we can't make this bigger, there's loads of space on the page.
User avatar (0002815)
ivan (administrator)
2010-03-21 19:21

I know we're in feature freeze, but I'm going to sneak this in and target it for 3.60. It's kind of a bug that we don't define a size for that notes field anyway. :)
User avatar (0002832)
Tomse (developer)
2010-03-22 16:08

enlarged notes field to 15 rows
svn 6321
git d1c403e
(0002941)
sancho78rus (reporter)
2010-04-06 18:46

Its now larger when editing existing item.
But its still small when create new.
User avatar (0002944)
paulh (administrator)
2010-04-06 19:06

Yeap can confirm this
User avatar (0002948)
paulh (administrator)
2010-04-06 19:31

r6415 fixes this in SVN
8421872 fixes in git
User avatar (0003216)
ivan (administrator)
2010-05-29 14:21

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-03-20 19:49 sancho78rus New Issue
2010-03-20 19:57 ivan Note Added: 0002775
2010-03-20 20:17 sancho78rus Note Added: 0002777
2010-03-21 16:24 paulh Category sites & contacts => inventory
2010-03-21 19:19 ivan Description Updated View Revisions
2010-03-21 19:21 ivan Note Added: 0002814
2010-03-21 19:21 ivan Assigned To => ivan
2010-03-21 19:21 ivan Status new => confirmed
2010-03-21 19:21 ivan Note Added: 0002815
2010-03-21 19:21 ivan Target Version => 3.60 LTS
2010-03-22 15:17 Tomse Status confirmed => assigned
2010-03-22 15:17 Tomse Assigned To ivan => Tomse
2010-03-22 16:08 Tomse Note Added: 0002832
2010-03-22 16:08 Tomse Status assigned => resolved
2010-03-22 16:08 Tomse Fixed in Version => Current SVN
2010-03-22 16:08 Tomse Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed
2010-04-06 18:46 sancho78rus Note Added: 0002941
2010-04-06 18:46 sancho78rus Status closed => feedback
2010-04-06 18:46 sancho78rus Resolution fixed => reopened
2010-04-06 19:06 paulh Note Added: 0002944
2010-04-06 19:06 paulh Status feedback => confirmed
2010-04-06 19:06 paulh Target Version 3.60 LTS => 3.61 LTS
2010-04-06 19:15 paulh Status confirmed => assigned
2010-04-06 19:15 paulh Assigned To Tomse => paulh
2010-04-06 19:31 paulh Note Added: 0002948
2010-04-06 19:31 paulh Status assigned => resolved
2010-04-06 19:31 paulh Resolution reopened => fixed
2010-04-06 19:31 paulh Fixed in Version 3.60 LTS => Current SVN
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:21 ivan Note Added: 0003216
2010-05-29 14:21 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker